Changes between Version 8 and Version 9 of InstallationGuidelines/Linux/Developer/Manual


Ignore:
Timestamp:
12/01/11 22:37:40 (10 years ago)
Author:
Fran Boon
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • InstallationGuidelines/Linux/Developer/Manual

    v8 v9  
    3838 * [http://numpy.scipy.org  numpy] required by matplotlib
    3939 * [http://www.scipy.org/Installing_SciPy SciPy] required for S3Cube
    40  * [http://matplotlib.sourceforge.net/users/installing.html MatPlotLib] for charts (used in the Survey application & for the S3Cube pivottable reports)
     40 * [http://matplotlib.sourceforge.net/users/installing.html MatPlotLib] for charts (used in the Survey & Delphi applications & for the S3Cube pivottable reports)
    4141
    4242 * [http://pypi.python.org/pypi/setuptools/ setuptools] for installing tweepy